/* dotPROJECT REQUIRED CLASSES */
BODY {
	background-color: #f0f0f0;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 10pt;
}

ul {
	margin-left: 25px;
}

dl {
	margin-top: 0px; padding-left: 1px;
}
dt {
	margin-top: 0.5em;
	color: #000099;
	font-weight: bold;
}
dd {
	margin-bottom: 0px; margin-left: 1.5em;
}


em {
	font-weight: bold;
	text-decoration: none;
	font-style: normal;
}

A:link {
	color: #08245b;
	text-decoration: none;
}

A:visited {
	color: #08245b;
	text-decoration: none;
}

A:active {
	color: red;
	text-decoration: none;
}

A:hover {
	color: #666666;
	text-decoration: underline;
}

TD {
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 8pt
}

TR {
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 8pt
}

h1, .title {
	font-size: 16px;
	font-weight: bold;
	font-family: Osaka,verdana,Sans-Serif;
	color: #08245b;
	margin-bottom: 0px;
	margin-top: 5px;
}

h2, .subtitle {
	font-size: 12px;
	font-weight: bold;
	font-family: Osaka,verdana,Sans-Serif;
	color: #666;
	margin-bottom: 0px;
	margin-top: 15px;
}

h3 {
	font-size: 12px;
	font-weight: bold;
	font-family: Osaka,verdana,Sans-Serif;
	color: #08245b;
	margin-bottom: 0px;
	margin-top: 35px;
}

bordertable {
	border: 1px black solid;
}

.bordertable{
 border: 1px black solid;
}

.button{
	border: 1px black solid;
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 8pt;
	/*width: 100px; too small for some translations*/
}

.item {
	color: #08245b;
}

.ok {
	color: green;
}

.text{
	border: 1px black solid;
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 8pt;
	/*height: 12pt; Select boxes are too small in Mozilla */
}

TEXTAREA {
	font-family: Osaka,verdana,helvetica,arial,sans-serif;
	font-size: 9pt;
}

.textarea {
	font-family: Osaka, verdana,helvetica,arial,sans-serif;
	font-size: 9pt;
}

textarea.small {
	border: 1px black solid;
	font-family: Osaka, verdana,Sans-Serif;
	font-size: 8pt;
}

/* dotProject Top Banner and Top Nav Customization */
TH.banner {
	background-color: #08245b;
	color: #fff
}

TD.nav {
	border: 1px solid #848284;
	background-color: #d5d3ce;
	color: #000
}

/*
**********************************
Begin IE TD buttonizing
**********************************
*/

TD.nav {
	color: #FFFFFF;
}

/* Standard table 'spreadsheet' style */
table.tbl {
	background: #a5cbf7;
}

table.tbl th {
	background-color: #08245b;
	color: #ffffff;
	list-style-type: disc;
	list-style-position: inside;
	border: outset #D1D1CD 1px;
	font-weight: normal;
	text-align:center;
	white-space: nowrap;
}

table.tbl th.left {
	text-align: left;
}
table.tbl th.right {
	text-align: left;
}

table.tbl td {
	text-align: center;
}

table.tbl td.left {
	text-align: left;
}
table.tbl td.right {
	text-align: right;
}
table.tbl td.nowrap {
	white-space: nowrap;
}

table.tbl td.normal {
	background-color: #a5cbf7;
}

table.tbl td.grayed {
	background-color: #EDEDED;
}

table.tbl tr { background-color: #ffffff; }
table.tbl tr.even { background-color: #ffffff; }
table.tbl tr.odd { background-color: #EDEDED; }
table.tbl tr.highlight { background-color: #C5EBF9; }
table.tbl td.even { background-color: #ffffff; }
table.tbl td.odd { background-color: #EDEDED; }
table.tbl tr:hover {background-color: #C5EBF9; }

table.tbl td.btn-delete,
table.tbl td.btn-edit {
	width: 20px;
}

/* a 'standard' table */
table.std {
	border: solid #08245b 2px;
	background: #d6ebff;
}
table.std TH {
	background-color: #08245b;
	color: white;
	list-style-type: disc;
	list-style-position: inside;
	border: outset #D1D1CD 1px;
}

table.std td.hilite {
	background-color: #ffffff;
}

/* contacts table */
table.contacts {
	background-color: #08245b;
}

table.contacts td {
	background-color: #d6ebff;
}

table.contacts td.hilite {
	background-color: #ffffff;
}

/* links in header blocks */
A.hdr:link, A.hdr:active, A.hdr:visited {
	color: #ffffff;
}

/* tabbed boxes */
td.tabon {
	background: #a5cbf7;
	/*
	border-top: outset #ffffff 2px;
	border-left: outset #ffffff 2px;
	border-right: outset #cccccc 2px;
	border-bottom: none;
	*/
	/* background-image: url('./style/default/images/tabSelectedBg.png');*/
	 background-image: url('images/tabSelectedBg.png');
}
td.taboff {
	background: #d6ebff;
	/*
	border-top: solid #cccccc 1px;
	border-left: solid #cccccc 1px;
	border-right: solid #cccccc 1px;
	border-bottom: solid #cccccc 2px;
	*/
	/* background-image: url('./style/default/images/tabBg.png'); */
	background-image: url('images/tabBg.png');
}
td.tabsp {
	border-bottom: solid #cccccc 2px;
}
td.tabox {
	background-color: #a5cbf7;
	border-left: solid #cccccc 2px;
	border-right: solid #cccccc 2px;
	border-bottom: solid #cccccc 2px;
}

/* Message styles */
.warning {
	color: red
}
.error {
	color: red
}
.message {
	color: #08245b;
}

.no_ {
	color: red
}

/* popup calendar */
body.popcal {
	background-color: #f0f0f0;
}

table.poptitle {
	background-color: #ffffff;
}
table.poptitle td {
	background-color: #ffffff;
}
table.poptitle th {
	background-color: #ffffff;
	color: #000000;
	font-size: 10pt;
	font-weight: bold;
}

table.popcal {
	background-color: #cccccc;
}

table.popcal th {
	background-color: #ffffff;
	color: #000000;
	font-family: Osaka,helvetica,arial,sans-serif;
	font-size: 9pt;
	font-weight: normal;
}

table.popcal td {
	background-color: #ffffff;
	font-family: Osaka,helvetica,arial,sans-serif;
	font-size: 8pt;
	text-align: center;
}

table.popcal td.empty {
	background-color: #e0e0e0;
}

table.mocal td.day  {
	background-color: #ffffff;
	text-align: center;
}

table.popcal td.today {
}

table.popcal td.weekend {
	background-color: #f0f0f0;
}

table.popcal a:link,
table.popcal a:visited {
	color: #0000ff;
	text-decoration: none;
}

table.popcal a.today:link,
table.popcal a.today:visited {
	color: #ff0000;
	font-weight: bold;
}

table.popcal a.weekend:link,
table.popcal a.weekend:visited {
	color: #0000aa;
}

table.popcal a.empty:link,
table.popcal a.empty:visited {
	color: #777777;
}

/* month calendar - title area */
table.motitle {
	background-color: #777777;
}
table.motitle td {
	background-color: #f0f0f0;
}
table.motitle th {
	background-color: #f0f0f0;
	font-size: 10pt;
}

table.mocal {
	background-color: #777777;
}
table.mocal th {
	background-color: #08245b;
	color: #ffffff;
}
table.mocal td {
}
table.mocal td.week {
	vertical-align: top;
	background-color: #08245b;
	height: 80px;
}
table.mocal td.empty {
	background-color: #e0e0e0;
	color: #aaaaaa;
	text-align: left;
	vertical-align: top;
	height: 80px;
}
table.mocal td.day  {
	background-color: #ffffff;
	color: #333366;
	text-align: left;
	vertical-align: top;
	height: 80px;
}
table.mocal td.today {
	background-color: #a5cbf7;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
}

table.mocal td.weekend {
	background-color: #f0f0f0;
	text-align: left;
	vertical-align: top;
}

table.mocal .event {
}

/* mini calendar - title area */
table.minititle {
}
table.minititle td {
}
table.minititle th {
	font-weight: normal;
}

table.minical {
}
table.minical th {
	font-weight: normal;
}
table.minical td {
}
table.minical td.week {
}
table.minical td.empty {
	color: #aaaaaa;
}
table.minical td.day  {
	text-align: center;
}
table.minical td.today {
	background-color: #e0e0e0;
	text-align: center;
}
table.minical td.weekend {
	text-align: center;
}
table.minical .event {
}

/* daily calendar */
table.tbl td.event {
	background-color: #fff0b0;
}

table.tbl td.event td {
	background-color: #fff0b0;
}

.hidden {display:none;}

#user_avatar .dd-select img.dd-selected-image,
#user_avatar .dd-options img.dd-option-image {
	height: 30px;
	width: 30px;
}

#user_avatar .dd-select a.dd-selected {
	height: 30px;
}

#user_avatar .dd-select label.dd-selected-text {
	line-height: 30px !important;
}

#user_avatar .dd-select {
	border-color: black;
}

.icon-avatar {
	height: 19px;
	width: 20px;
}

.note-list .note-delete {
	cursor: pointer;
}
#dlg_cartable_addedit fieldset {
	position: relative;
}

#dlg_cartable_addedit fieldset input,
#dlg_cartable_addedit fieldset select,
#dlg_cartable_addedit fieldset textarea {
	float: right;
}

#dlg_cartable_addedit fieldset input[type=text] {
	width: 246px;
}

#dlg_cartable_addedit fieldset input.inp-date {
	width: 216px;
	position: absolute;
	right: 40px;
}

#dlg_cartable_addedit fieldset .ui-datepicker-trigger {
	position: absolute;
	top: 10px;
	right: 11px;
}

#dlg_cartable_addedit fieldset select {
	width: 250px;
}

#dlg_cartable_addedit fieldset textarea {
	width: 244px;
	height: 33px;
	resize: none;
}

#dlg_cartable_addedit .error-msg {
	margin-top: 12px;
	text-align: center;
}

.cartable .cartable-btn-delete,
.cartable .cartable-btn-edit,
.cartable .cartable-campagne {
	width: 21px;
}

#dlg_publisher_addedit fieldset input,
#dlg_publisher_addedit fieldset select,
#dlg_publisher_addedit fieldset textarea {
	float: right;
}

#dlg_publisher_addedit fieldset input[type=text],
#dlg_publisher_addedit fieldset input[type=email] {
	width: 246px;
}

#dlg_publisher_addedit .error-msg {
	margin-top: 12px;
	text-align: center;
}

.no-padding {
	padding: 0;
}

.unselectable {
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
}

.territoire .ter-comment a {
	margin-right: 3px;
}

.territoire .ter-cartable {
	cursor: pointer;
}

.territoire .ter-cartable .ter-cartable-publisher {
	width: calc(100% - 6px);
	border-bottom: #A5CBF7 1px solid;
	padding: 3px;
}

.territoire .ter-cartable .ter-cartable-dates {
	position: relative;
	width: 100%;
	min-height: 13px;
}

.territoire .ter-cartable .ter-cartable-dates .ter-cartable-date-out {
	float: left;
	width: calc(50% - 7px);
	border-right: #A5CBF7 1px solid;
	padding: 3px;
}

.territoire .ter-cartable .ter-cartable-dates .ter-cartable-date-in {
	float: right;
	width: calc(50% - 6px);
	padding: 3px;
}

.ter-tabs td:first-child {
	position:relative;
}

.ter-tabs td:first-child table.tabs {
	position: absolute;
	bottom: 0;
}

.ter-tabs .btns > .container {
	min-height: 30px;
}

/*==== Ter Dialog ====*/
.ter-dlg .ui-dialog-content .main-section fieldset {
	position: relative;
}

.ter-dlg .ui-dialog-content .main-section fieldset label {
	display: inline-block;
	margin-top: 3px;
}

.ter-dlg .ui-dialog-content .main-section fieldset input,
.ter-dlg .ui-dialog-content .main-section fieldset select,
.ter-dlg .ui-dialog-content .main-section fieldset textarea {
	float: right;
}

.ter-dlg .ui-dialog-content .main-section fieldset input[type=text],
.ter-dlg .ui-dialog-content .main-section fieldset input[type=number],
.ter-dlg .ui-dialog-content .main-section fieldset input[type=email],
.ter-dlg .ui-dialog-content .main-section fieldset input[type=password] {
	width: 220px;
	padding-left: 2px;
	padding-right: 2px;
}

.ter-dlg .ui-dialog-content .main-section fieldset select {
	width: 228px;
	padding: 1px 2px 2px;
}

.ter-dlg .ui-dialog-content .main-section fieldset textarea {
	width: 222px;
	resize: none;
	padding-left: 2px;
	padding-right: 2px;
}

.ter-dlg .ui-dialog-content .main-section fieldset input.inp-date {
	width: 190px;
	margin-right: 30px;
}

.ter-dlg .ui-dialog-content .main-section fieldset img.ui-datepicker-trigger {
	position: absolute;
	right: 10px;
	top: 9px;
}

.ter-dlg .ui-dialog-content .main-section .error-msg {
	margin-top: 12px;
	text-align: center;

	float: right;
	width: 100%;
}

.ter-dlg .ui-dialog-content .main-section h2 {
	color: #08245B;
}
.ter-dlg .ui-dialog-content .main-section h2:first-child {
	margin-top: 5px;
}

/* inp-sel-img */
.ter-dlg .ui-dialog-content .main-section fieldset .dd-container {
	position: relative;
	float: right;
	margin-right: 1px;
	width: 227px;
}

.ter-dlg .ui-dialog-content .main-section fieldset .dd-container ul.dd-options {
	position: absolute;
}

.ter-dlg .ui-dialog-content .main-section fieldset .dd-container .dd-select {
	border-color: #A9A9A9;
}

.ter-dlg .ui-dialog-content .main-section fieldset .dd-container .dd-options {
	width: 225px;
}

.ter-dlg .ui-dialog-content .main-section fieldset .dd-container .dd-select a.dd-selected label,
.ter-dlg .ui-dialog-content .main-section fieldset .dd-container .dd-options .dd-option label.dd-option-text {
	line-height: 15px;
}

.ter-dlg .ui-dialog-content .main-section fieldset .dd-container .dd-selected-image,
.ter-dlg .ui-dialog-content .main-section fieldset .dd-container .dd-options .dd-option .dd-option-image {
	height: 20px;
}
.ter-dlg .ui-dialog-content .main-section fieldset .dd-container .dd-selected-text {
	margin-top: 3px;
}
.ter-dlg .ui-dialog-content .main-section fieldset .dd-container .dd-select a.dd-selected,
.ter-dlg .ui-dialog-content .main-section fieldset .dd-container .dd-options a.dd-option {
	padding-top: 5px;
	padding-bottom: 5px;
}


#CongregationAddEditDlg .field-temps_max_recup input,
#CongregationAddEditDlg .field-temps_verif_note input,
#CongregationAddEditDlg .field-verif_npv input {
	margin-top: 15px;
}

/*==== Ter List ====*/
.list .list-cnt .cnt-0,
.list .list-cnt .cnt-1,
.list .list-cnt .cnt-x {
	display:none;
}

.list .list-cnt.cnt-0 .cnt-0,
.list .list-cnt.cnt-1 .cnt-1,
.list .list-cnt.cnt-x .cnt-x {
	display: inline-block;
}

/*==== Publishers ====*/
.section-header .section-logo {
	width: 45px;
	vertical-align: middle;
	padding: 5px;
}
.section-header .section-title {
	display: inline-block;
}
.section-links {
	position: relative;
	padding: 3px 3px 5px 5px;
}
.section-links > div {
	display: inline-block;
}
.section-links ul.links {
	list-style-type: none;
	padding: 0 0 0 2px;
	margin: 0;
}
.section-links ul.links > li {
	display: inline-block;
}
.section-links ul.links > li:not(:first-child):before {
	content: ": ";
}
.section-links ul.links > li a {
	font-family: Osaka,verdana,Sans-Serif;
	font-size: 8pt
}

.section-links .btns {
	position: absolute;
	top: -13px;
	right: 5px;
}
.section-links .btns > .btn {
	display: inline-block;

}
.section-details {
	background-color: #D6EBFF;
	border: 2px solid black;
	padding:3px;
	margin: 0 2px 5px;
}
.section-details h3 {
	font-size: 8pt;
	font-weight: 700;
	margin: 2px;
}
.section-details > ul {
	list-style-type: none;
	padding: 0 0 0 2px;
	margin: 0 0 0 5px;
}
.section-details .label {
	display: inline-block;
	font-size: 8pt;
	min-width: 70px;
}
.section-details .value {
	display: inline-block;
	font-weight: bold;
	font-size: 8pt;
}
.section-tabs {
	display: inline-block;
	padding-left: 5px;
	margin-top: 5px;
}
.section-tabs table.tabs {
	border: 0;
	border-spacing: 0px;
	border-collapse: separate;
}
.section-tabs table.tabs td {
	padding: 0;
}
.section-tab-btns {
	position: relative;
}
.section-tab-btns ul.btns {
	position: absolute;
	right: 5px;
	top: -32px;
	list-style-type: none;
	padding: 0 0 0 2px;
	margin: 0 0 0 5px;
}
.section-tab-content {
	background-color: #A5CBF7;
	padding: 2px 2px 1px;
}

.section-tab-content .ter-table {
	width: 100%;
	border: 0;
	border-spacing: 1px;
}

.section-tab-content .ter-table tbody td {
	height: 28px;
}
.section-tab-content .ter-table td {
	background-color: #ffffff;
	text-align: center;
}
.section-tab-content .ter-table th {
	background-color: #08245B;
	color: #ffffff;
}
.section-tab-content .ter-table .col-map,
.section-tab-content .ter-table .col-phone,
.section-tab-content .ter-table .col-campagne,
.section-tab-content .ter-table .col-status,
.section-tab-content .ter-table .col-mode {
	width: 28px;
}
.section-tab-content .ter-table .col-comment {
	white-space: nowrap;
}
.section-tab-content .ter-table .col-comment a {
	margin-right: 3px;
}
.section-tab-content .ter-table .col-type {
	width: 50px;
}
.section-tab-content .ter-table .col-date {
	text-align: center;
}
.section-tab-content .ter-table .col-date .date {
	width: 70px;
}
.section-tab-content .ter-table .col-date .date,
.section-tab-content .ter-table .col-date .icon {
	display: inline-block;
}
.section-tab-content .ter-table .col-date .icon {
	vertical-align: middle;
	width: 16px;
}
.section-tab-content .ter-table tfoot td {
	text-align: right;
	padding-right: 5px;
}
.section-tab-content .ter-table tbody .odd td,
.section-tab-content .ter-table tfoot .odd td {
	background-color: #EDEDED;
}

.section-tab-content .ter-table .map-icon {
	width: 16px;
}

.ter-infos {
	display: flex;
}

.ter-infos .ter-map {
	position: relative;
	width: 754px;
	/*height: 329px;*/
	padding: 1px;
}
.ter-infos .ter-map img.map {
	width: 750px;
	border: 1px solid black;
}

.ter-infos .ter-map .buttons {
	position: absolute;
	top: 4px;
	right: 8px;
	display: none;
}

.ter-infos .ter-map .button {
	border: none;
	font-size: 16px;
	/*background-color: rgba(40, 40, 40, 0.3);*/
	padding: 2px;
	display: inline-block;
	width: 16px;
	text-align: center;
	color: #0C398C;
}

.ter-infos .ter-map .button:hover {
	color: #08245B;
}

.ter-infos .ter-map:hover .buttons {
	display: block;
}

.ter-infos .ter-vals {
	flex-grow: 1;
	padding: 2px;
}

.ter-infos .ter-vals .ter-details,
.ter-infos .ter-vals .ter-dates {
	vertical-align: top;
}

.ter-infos .ter-vals .ter-details {
	width: calc(100% - 284px);
	display: inline-block;
	padding: 2px;
}

.ter-infos .ter-vals .ter-dates {
	width: 270px;
	display: inline-block;
	padding: 2px;
}

.ter-infos .ter-vals .ter-details  td.hilite,
.ter-infos .ter-vals .ter-dates td.hilite {
	width: 100%;
}

@media (max-width:1370px) {
	.ter-infos {
		display: block;
	}
	.ter-infos .ter-map,
	.ter-infos .ter-vals {
		display: block;
		width: 100%;
	}
	.ter-infos .ter-map {
		text-align: center;
	}
}